/* Class = "SVDocWindow"; title = "Document"; ObjectID = "1547"; */
"Document" = "文稿";

/* Class = "BWAnchoredPopUpButton"; designAccessibilityDescription = "Action"; ObjectID = "1699"; */
"Action" = "动作";

/* Class = "NSMenuItem"; title = "Delete Page"; ObjectID = "1703"; */
"Delete Page" = "删除页面";

/* Class = "NSTextField"; gToolTip = "URL of this page when it is published."; ObjectID = "1747"; */
"URL of this page when it is published." = "当被发布时这页面的网址。";
/* Class = "NSMenuItem"; title = "shtml"; ObjectID = "1753"; */
"shtml" = "shtml";

/* Class = "NSTextFieldCell"; title = "."; ObjectID = "1757"; */
"." = ".";

/* Class = "NSTextFieldCell"; placeholderString = "http://domain.com/"; ObjectID = "1758"; */
"http://domain.com/" = "http://domain.com/";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "1759"; */
"URL:" = "网址：";

/* Class = "NSTextFieldCell"; title = "Window Title:"; ObjectID = "1764"; */
"Window Title:" = "窗口标题：";

/* Class = "NSTextFieldCell"; title = "Meta Description:"; ObjectID = "1766"; */
"Meta Description:" = "Meta 描述：";

/* Class = "NSTextField"; gToolTip = "Title of this page as it will appear in Google search results and in the title bar of your browser."; ObjectID = "1767"; */
"Title of this page as it will appear in Google search results and in the title bar of your browser." = "这页面的标题将显示在 Google 搜索结果及浏览器的标题栏上。";

/* Class = "NSTextField"; gToolTip = "Summary of this page as it will appear in Google search results."; ObjectID = "1769"; */
"Summary of this page as it will appear in Google search results." = "这页面的摘要将显示在 Google 搜索结果里。";

/* Class = "NSButton"; designAccessibilityDescription = "Preview"; ObjectID = "1826"; */
"Preview" = "预览";

/* Class = "NSButton"; gToolTip = "View the currently published version of this page in your browser. May not match the version you see in Sandvox."; ObjectID = "1826"; */
"View the currently published version of this page in your browser. May not match the version you see in Sandvox." = "在浏览器里查看当前版本的已发布页面。或许和你目前正在 Sandvox 里查看的不一致。";

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "1832"; */
"/" = "/";

/* Class = "NSMenuItem"; title = "Small Page Icons"; ObjectID = "1926"; */
"Small Page Icons" = "小页面图标";

/* Class = "NSMenuItem"; title = "Rename Page…"; ObjectID = "1930"; */
"Rename Page…" = "更改页面名称…";

/* Class = "NSTextFieldCell"; title = "Multiple Pages Selected"; ObjectID = "2030"; */
"Multiple Pages Selected" = "多个页面已选";

/* Class = "NSTextFieldCell"; title = "File:"; ObjectID = "2033"; */
"File:" = "文件：";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2036"; */
"Choose…" = "选择…";

/* Class = "NSMenuItem"; title = "Group as Collection"; ObjectID = "2103"; */
"Group as Collection" = "群组为收藏";

/* Class = "NSMenuItem"; title = "Add to (Site) Menu – haven't quite got this right yet"; ObjectID = "2118"; */
"Add to (Site) Menu – haven't quite got this right yet" = "添加到网站菜单";

/* Class = "NSMenuItem"; title = "Convert to Collection"; ObjectID = "2119"; */
"Convert to Collection" = "转换到收藏";

/* Class = "NSTextFieldCell"; title = "http://example.com/foo/"; ObjectID = "2128"; */
"http://example.com/foo/" = "http://example.com/foo/";

/* Class = "NSTextFieldCell"; title = "It has already been published at:"; ObjectID = "2130"; */
"It has already been published at:" = "它已经被发布在：";

/* Class = "NSTextFieldCell"; title = "By changing, it will be now be published at:"; ObjectID = "2132"; */
"By changing, it will be now be published at:" = "依照更改，它现在将被发布在：";

/* Class = "BWHyperlinkButtonCell"; title = "http://example.com/foo.html"; ObjectID = "2134"; */
"http://example.com/foo.html" = "http://example.com/foo.html";
/* Class = "NSMenuItem"; title = "Single Page"; ObjectID = "2152"; */
"Single Page" = "单一页面";

/* Class = "NSMenuItem"; title = "Collection"; ObjectID = "2155"; */
"Collection" = "收藏";

/* Class = "NSTextFieldCell"; title = "The published page will be left in place, but will no longer be updated."; ObjectID = "2189"; */
"The published page will be left in place, but will no longer be updated." = "已发布的页面将留在原地，但将不再被更新";
/* Class = "NSMenuItem"; title = "Page Code Injection…"; ObjectID = "2195"; */
"Page Code Injection…" = "页面代码插入…";

/* Class = "NSMenuItem"; title = "Site Code Injection…"; ObjectID = "2197"; */
"Site Code Injection…" = "网站代码插入…";

/* Class = "NSMenuItem"; title = "Visit Published Page"; ObjectID = "2200"; */
"Visit Published Page" = "访问已发布的页面";

/* Class = "NSButtonCell"; title = "Edit Text…"; ObjectID = "2208"; */
"Edit Text…" = "编辑文本…";
/* Class = "NSMenuItem"; title = "index.shtml"; ObjectID = "2225"; */
"index.shtml" = "index.shtml";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "No page selected"; ObjectID = "2254"; */
"No page selected" = "没有已选择的页面";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected"; ObjectID = "2254"; */
"Multiple pages selected" = "多个已选的页面";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple"; ObjectID = "2260"; */
"Multiple" = "多个";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://www.example.com/"; ObjectID = "2269"; */
"http://www.example.com/" = "http://www.example.com/";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "MULTIPLE"; ObjectID = "2269"; */
"MULTIPLE" = "MULTIPLE";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Titles should be unique."; ObjectID = "2279"; */
"Multiple pages selected. Titles should be unique." = "多个页面已被选择，标题将是单独的。";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "unknown"; ObjectID = "2284"; */
"unknown" = "未知";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "2284"; */
" " = " ";
/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = "Multiple pages selected. Descriptions should be unique."; ObjectID = "2289"; */
"Multiple pages selected. Descriptions should be unique." = "多个页面已被选择，描述将是单独的。";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Untitled"; ObjectID = "2290"; */
"Untitled" = "未标题";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "NULL"; ObjectID = "2297"; */
"NULL" = "NULL";